/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2012 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

DECLARE

  --
  -- Local constants and variables
  --
  l_BG_ID   CONSTANT  NUMBER := to_number('&1');
  l_USER_ID CONSTANT  NUMBER := to_number('&2');

BEGIN

  --
  -- Register the EIT
  --
  xxas_util_pkg.register_eit
    (p_user_id          => l_USER_ID
    ,p_table_name       => 'PAY_ELEMENT_TYPE_INFO_TYPES'
    ,p_information_type => 'XXAS_TCM_ENTRY_MAP'
    ,p_multiple_rows    => false
    ,p_description      => 'Applaud Timecard Entry Map');

END;
/
COMMIT;
EXIT;
